<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">


<WindowTemplate>
<Name>stats_spec_abil</Name>
<WindowId>Stats_Spec_Abil</WindowId>
<CloseButton>false</CloseButton>
<MoveButton>false</MoveButton>
<Width>192</Width>
<Height>416</Height>

<!-- Spécialisations -->

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>118</Height>
<Width>188</Width>
<Position><X>2</X><Y>2</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_title_noresize</TemplateName>
<Height>122</Height>
<Width>192</Width>
<Position><X>0</X><Y>0</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color><FontName>arial9</FontName>
<Width>96</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<Data>Spécialisations</Data>
<Position><X>12</X><Y>4</Y></Position>
</LabelDef>

<LabelDef>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>82</Width>
<Height>15</Height>
<MaxCharacters>64</MaxCharacters>
<Position><X>115</X><Y>4</Y></Position>
<Adapter>stats_spec_points</Adapter>
<ControlId>1003</ControlId>
</LabelDef>

<ListBoxDef>
<ControlId>1000</ControlId>
<Height>100</Height>
<Width>182</Width>
<TemplateName>listbox_green_bg</TemplateName>
<Position><X>4</X><Y>18</Y></Position>
<Sorting>false</Sorting>
<IconTemplate>plain_icon_small</IconTemplate>
<AdapterName>stats_specs</AdapterName>
<FontName>arial9</FontName>
</ListBoxDef>

<!-- Abilitées -->

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>134</Height>
<Width>188</Width>
<Position><X>2</X><Y>128</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_title_noresize</TemplateName>
<Height>138</Height>
<Width>192</Width>
<Position><X>0</X><Y>126</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>96</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<Data>Compétences</Data>
<Position><X>12</X><Y>130</Y></Position>
</LabelDef>

<ListBoxDef>
<ControlId>1001</ControlId>
<Height>115</Height>
<Width>182</Width>
<TemplateName>listbox_green_bg</TemplateName>
<Position><X>4</X><Y>144</Y></Position>
<Sorting>false</Sorting>
<IconTemplate>plain_icon_small</IconTemplate>
<AdapterName>stats_abil</AdapterName>
<FontName>arial9</FontName>
</ListBoxDef>

<!-- Artisanat -->

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>144</Height>
<Width>188</Width>
<Position><X>2</X><Y>270</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_title_noresize</TemplateName>
<Height>148</Height>
<Width>192</Width>
<Position><X>0</X><Y>268</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>96</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<Data>Artisanats</Data>
<Position><X>12</X><Y>272</Y></Position>
</LabelDef>

<ListBoxDef>
<ControlId>1002</ControlId>
<Height>126</Height>
<Width>182</Width>
<TemplateName>listbox_green_bg</TemplateName>
<Position><X>4</X><Y>286</Y></Position>
<Sorting>false</Sorting>
<IconTemplate>plain_icon_small</IconTemplate>
<AdapterName>stats_trades</AdapterName>
<FontName>arial9</FontName>
</ListBoxDef>

</WindowTemplate>
</Root_Element>